/* CSS Document */

/* General Page Layout */

body {
	background-color:#FFFFFF;
	margin:auto;
}
/* Container Tags. */



li{color: #555555; font-family: Verdana,Arial,Helvetica,sans-serif; font-size:14px;}

#pagecontainer {
	width:680px;
	margin:auto;
}

#topcontainer {
	height:90px;
	width:680px;
	margin:auto;
	float:left;
	margin-top:17px;
}

#bottomcontainer {
	height:45px;
	background-image:url(../images/bluebottom.jpg);
	background-repeat:no-repeat;
	width:680px;
	margin:auto;
	float:left;
}


#secondstripcontainer {
	background-image:url(../images/bluebar2.jpg);
	background-repeat:no-repeat;
	width:680px;
	height:40px;
	text-align:right;
	color:#FFFFFF;
	font-size:18px;
	text-decoration: none;
	font-family:Tahoma;
	padding-top:17px;
	float:left;

}

#top_txt{font-size:16px; width:680px; height:70px; float:left;  color: #555555; font-family: Verdana,Arial,Helvetica,sans-serif; font-weight:bold; padding-top:20px; line-height:50px;}

#pagebodycontainer {
 width:670px;
 margin:auto;
 float:left;
 margin-left:10px;

}


ul.top_menu{ float:left; padding:0; margin:0;}

ul.top_menu li{ float:left; color:#fff; list-style:none; font-weight:bold;}

ul.top_menu li a{ color:#fff; text-decoration:none; padding-left:24px; padding-right:24px;font-weight:bold;}

.bodytext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555555;
}

.bodytext a:link {
	color:#555555;
}

.bodytext a:visited {
	color:#555555;
}

.bodytext a:active {
	color:#555555;
}

.bodytext a:hover {
	color:#D31818;
}


.stripmenu a:link {
		color:#FFFFFF;
		font-size:18px;
		text-decoration: none;
		font-family:Tahoma;
}

.stripmenu a:hover {
		color:#FF2233;
		font-size:18px;
		text-decoration: none;
		font-family:Tahoma;
}

.stripmenu a:active {
		color:#FFFFFF;
		font-size:18px;
		text-decoration: none;
		font-family:Tahoma;
}

.stripmenu a:visited {
		color:#FFFFFF;
		font-size:18px;
		text-decoration: none;
		font-family:Tahoma;
}


.main_txt{color:#0051a5; float:left; width:660px; line-height:34px; margin-left:10px; font-family:verdana; font-weight:bold;}